{
  "runtimeOptions": {
    "tfm": "net10.0",
    "includedFrameworks": [
      {
        "name": "Microsoft.NETCore.App",
        "version": "10.0.2"
      }
    ],
    "configProperties": {
      "System.Diagnostics.Debugger.IsSupported": false,
      "System.Diagnostics.Metrics.Meter.IsSupported": false,
      "System.Diagnostics.StackTrace.IsSupported": true,
      "System.Diagnostics.Tracing.EventSource.IsSupported": false,
      "System.Globalization.Invariant": false,
      "System.Linq.Enumerable.IsSizeOptimized": false,
      "System.Net.Http.EnableActivityPropagation": false,
      "System.Net.Http.UseNativeHttpHandler": true,
      "System.Net.SocketsHttpHandler.Http3Support": true,
      "System.Reflection.Metadata.MetadataUpdater.IsSupported": false,
      "System.Resources.UseSystemResourceKeys": true,
      "System.Runtime.Serialization.EnableUnsafeBinaryFormatterSerialization": false,
      "System.StartupHookProvider.IsSupported": false,
      "System.Text.Encoding.EnableUnsafeUTF7Encoding": false,
      "System.Xml.XmlResolver.IsNetworkingEnabledByDefault": false
    }
  }
}